body {
  background-color: #f3f3f3;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

header {
  background-color: #ffa1da;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.07);
  margin: 20px 0 20px 0;
  padding: 10px;
  position: static;
  border-bottom: 2px solid #dedfdf;
  border-radius: 15px;
  top: 10px;
}
header .brand {
  display: flex;
  align-items: center;
}
header .brand h1 {
  font-size: 18px;
  font-weight: normal;
}
header .brand h1 span {
  color: #40a0f4;
}
header .brand img {
  width: 36px;
  height: 36px;
  margin-right: 10px;
}

.app {
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.07);
  padding: 10px;
  border-radius: 15px;
  gap: 5%;
}
.app .sidebar {
  flex: 0 0 auto;
  width: 25%;
}
.app .content {
  flex: 0 0 auto;
  width: 70%;
}

.card {
  position: sticky;
  top: 10px;
  background-color: #dedfdf;
  padding: 10px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.07);
  border-bottom: 2px solid #dedfdf;
  border-radius: 0 5px 5px 0;
}

ul, ol {
  margin-inline-start: 20px;
}

.card-alphabet {
  position: sticky;
  background-color: #eca3f2;
  padding: 5px;
  border-radius: 5px 0 0 5px;
  margin-bottom: 10px;
  top: 5px;
  z-index: 2;
}
.card-alphabet.relative {
  position: relative;
  z-index: 1;
  top: 5px;
  background-color: #dedfdf;
}
.card-alphabet .card-title {
  padding: 5px;
}